@import url('https://fonts.googleapis.com/css?family=Changa');
.arabic{
    font-family: 'Changa', sans-serif !important;
    font-size:120%;
}

.header .topbar ul.loginbar > li:after{
    content:'';
    border-left:1px dotted gray;
    height:12px;
    margin:0 5px;
}
.red,.drop335 a{
    color:red;
}
.formInputs input{
    margin-bottom:10px;
    
}
.nocontainer .container{
    width:auto !important;
}
.registerBlock{
    position:relative;
    display:inline-block;
    height:100%;
    color:white !important;
    margin-bottom: 20px;
}

.registerBlock p{
    background: #04a2d2;
    position: absolute;
    left: 0;
    bottom: 0;
    color: white !important;
    height: 46px;
    margin: 0 !important;
    padding: 0;
    right: 0;
    text-align: center !IMPORTANT;
    line-height: 40px;
    font-size: 140%;
    font-weight: bold;
}
.ltr2 .formInputs input{
    direction: ltr;
}
.grayBorder{
    border:2px solid #eee;
    border-radius: 5px;
}
.tr0{
    background-color: none;
}
.tr1{
    background-color: #f9f9f9;
}
.tr2{
    background-color: #f0f0f0;
}
.pageContent h2,.pageContent h1,.pageContent h3{
    border-bottom: 2px solid #009688;
    padding-bottom: 4px;
    margin-bottom: 17px !important;
}
.fancybox-overlay{
    z-index:99999999 !important;
}
.inner{
    position:relative;
    width:100%;height:100%;
}
.cc{
    margin-left:auto;
    margin-right:auto;
    text-align: center;
}
.ltr{
    direction: ltr;
}
.col-md-9 img{
    max-width: 100%;
}
.english *{
    direction: ltr !important;
}
.ltr th,.ltr td{
    text-align: left;
}
.h100{
    height:100%;
}
.rtl{
    direction: rtl;
}
.pt10{
    padding-top:10px;
}
.pb10{
    padding-bottom: 10px;
}
.mt5{
    margin-top:5px;
}
.mt10{
    margin-top:10px;
}
.footer-v1 .footer {
    background: #093d63;
}

.footer-v1 .copyright {
    background: #042944;
}
.header .logo img {
    margin:0;
    height: 70px;
    width: 130px;
}
.header-fixed .header{
    min-height:74px;
}
.readmoreBtn{
    margin-bottom: 20px;
}
.readmore{
    display: none;
}
.FrontPage .newsTab{
    height: 230px;
   
}
.breadcrumbs {
    padding-left: 30px;
}
.breadcrumbs li.active a{
    color:inherit;
}
.breadcrumbs h1.megaTitle{
    color:#15478c;
    font-weight: bold;
        
}
.header .topbar ul.languages {
    top: 20px;
    background: #f9f9f9;
    border: 2px solid #b7b6b6;
    border-radius: 10px !important;
    box-shadow: -3px 5px 5px;
}

.internalMenu   .navbar-nav > li > a, .internalMenu  .navbar-nav > li > a:hover, .internalMenu  .navbar-nav > li > a:focus, .internalMenu  .navbar-nav > .active > a, .internalMenu  .navbar-nav > .active > a:hover, .internalMenu  .navbar-nav > .active > a:focus{
    border:1px solid #eee;
    
}
.internalMenu .navbar-nav>li>a{
    padding-top:5px;
    padding-bottom: 5px;
}
.internalMenu .navbar-nav{
    margin-right: 0;
    width:100%;
    border:1px solid #eee;
}
.internalMenu i{
        margin-top: 4px;
    margin-left: 3px;
}
.internalMenu .navbar-collapse{
    padding-right: 0px;
}
.icon24 i{
    font-size: 24px;
    min-width: 34px;
    text-align: center;
}
.icon-moodle{
    background: url('images/icons/moodle.png') no-repeat  center center;
    width: 32px;
    height: 16px;
}

.icon-moodle-p{
    background: url('images/icons/moodle-p.png') no-repeat  center center;
    width: 32px;
    height: 16px;
}

.icon-rasheem{
    background: url('images/icons/rashem.png') no-repeat center center;
    width: 32px;
    height: 16px;
}

.icon-rasheem-t{
    background: url('images/icons/rashemt.png') no-repeat center center;
    width: 32px;
    height: 16px;
}

.icon-rasheem-s{
    background: url('images/icons/rashems.png') no-repeat center center;
    width: 32px;
    height: 16px;
}

.content-sm {
    padding-top: 20px;
    padding-bottom: 20px;
}

.content{
    padding-top:10px;
}

.FrontPage  .tab-v3 .nav-pills li a {
       padding: 1.4px 8px;
}
.FrontPage .sidebar-nav-v1 li a {
   
}
.FrontPage .sidebar-nav-v1 li a {
    padding: 12.4px 10px 8px 30px;
}
.FrontPage .tab-v3 .tab-content {
    border-right: none;
    
}
.FrontPage #frontPageSlider{
    
    /* background: url(../../media/sakhnin/assets/img/bg.jpg) center center; */
    background: #15478e;
    background-size: cover;
    box-shadow: 10px 0 5px;
    color: white !important;
}
.FrontPage #frontPageSlider *{
    color:white !important;
}
.FrontPage #frontPageSlider img{
    background:white;
}
.FrontPage .tab-v3 .tab-content {
    padding: 0 15px 0 5px;
}

.image-border{
    background: white;
    margin: 0 0 10px 10px;
    border-radius: 11px !important;
    border: 2px solid #717984;
    text-align: center;
    box-shadow: 0 0 1px 2px #dcdcdc;
    padding: 5px 5px 0 0;
    display: inline-block;
    }
.navbar-nav {
    margin-right: 130px;
}





#stackedMenu ul{
    padding:0;
}
#stackedMenu li {
    list-style: none;
    display: block;
    float: left;
    clear: both;
    width: 40px;
    height: 39px;
    
    background: rgba(200,200,200,.3);
    text-align: center;
    border: 1px solid #aaa;
    margin-bottom: 5px;
    box-shadow: 2px 2px 3px 0px #999;
    overflow:hidden;
}
#stackedMenu li a{
    display:inline-block;
    width:100%;
    height:100%;
    padding: 10px 2px 0 14px;
    text-decoration: none;
}
#stackedMenu i{
    font-size: 24px;
}
.blogNoImageTitle{
    position: absolute;
    top: 20%;
    width: 80%;
    right: 10%;
    text-align: center;
}
#frontPageSlider .nav>li>a {
    padding: 3px 15px;
    border-radius: 10px !important;
}

#frontPageSlider .nav>li>a:hover {
    color:#15478e !important;
}
.resp{
        display: block;
    max-width: 100%;
    height: auto;

}
.blockList li{
    display: inline-block;
    border-radius: 2px !important;
    border:1px solid #eee;
    background:white;
    color:black;
    margin:2px 5px;
    padding:2px 5px;
}
.blockList .fa{
        padding-right: 15px;
}

#footerAd{
    
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 20px;
    background: #313680;
    color: white;
}
#footerAd center{
    color: #fddd3a;
    padding: 0 16px;
    border-bottom: 1px solid white;
    width: 60%;
    margin: 0 auto 16px auto;
    font-size: 150%;
}
#footerAd .btn-default {
    color: #fff;
    background-color: #ff1800;
}
.img_for_mobile{
        display:none !important;
    }
    .forWeb{
        display:block !important;
    }

@media (max-width: 768px){
    .header .logo img{
        margin: 0;
    height: 60px;
    width: auto;
    margin-right: 10px;
    }
    .header .container{
        padding:0;
    }
    .forWeb{
        display:none !important;
    }
    .img_for_mobile{
        display:block !important;
    }
    .myTabs .nav-tabs>li>a {
        margin-left: 2px;
        line-height: 1.42857143;
        border: 1px solid rgb(169, 169, 169);
        border-radius: 4px 0 0 4px;
        border-top-left-radius: 5px !important;
        border-top-right-radius: 5px !important;
        background-color: #fdffec !important;
    }
    .myTabs .nav-tabs li.active a {
        background: #000000 !important;
        padding: 7px 15px 9px;
        border: solid 2px #000;
        border-top: solid 2px #c02c2c;
        border-bottom: none !important;
        color: white;
    }
    #footerAd center{
    width: 95%;
    }
    #stackedMenu{
        height: 70px;
    }
    #stackedMenu li {
        clear: inherit;
        max-width: 18%;
        min-width: 15%;
        float: right;
        height: 60px;
        padding: 0;
        margin: 0.8%;
        border-radius: 10px !important;
        font-size: 10px;
        box-shadow: -2px 2px 5px #eee;
        background: white;
        text-align: center;
        line-height: 12px;
    }
    #stackedMenu li i{
        font-size: 24px;
        width: 100%;
        background-position: center center;
    }
    #stackedMenu li a {
        text-align: center;
        padding: 10px 0 0 0;
        
    }
    #stackedMenu li a span{
        clear:both;
    }
    
    
}
    
@media (min-width: 768px){
    #stackedMenu{
        position: fixed;
        top: 20%;
        left: 0;
        z-index:100000;
    }
    
    #stackedMenu li:hover{
        background: rgba(265,265,265,1);
        width:200px;
    }
    
    
    .tab-v2 .tab-content {
        padding: 10px 16px;
        border: solid 1px #afa9a9;
    }
    .tab-v2 .nav-tabs li a {
        background:#eee;
        top:-1px;
        border-radius: 5px !important;
        border-bottom-left-radius: 0px !important;
        border-bottom-right-radius: 0px !important;
    }
    .tab-v2 .nav-tabs li.active a {
        border: solid 1px #777;
        border-top: solid 3px #72c02c;
        top: 0px;
    }
    
    
}

.drop343{
    background: #f9f7f7;
    border-radius: 10px !important;
    padding: 0;
    border: 1px solid #999;
    margin-top: 10px;
    
}
 .header .navbar-nav > li.drop343 > a{
        padding: 0px 13px 5px 32px !important;
}
 .header .navbar-nav > li.drop343 > a:after{
    top:3px;
}

.borderBottom li {
    padding: 6px 0;
    border-bottom: 1px dotted #eee;
}

.pr10{
    padding-right: 10px;
}

.pr20{
    padding-right:20px;
}

.mb20{
    margin-bottom: 20px;
}
.mb10{
    margin-bottom: 10px;
}

.content p{
text-align: justify;
line-height: 200%;
}

/*Search Block Version 2
------------------------------------*/
.search-block-v2 {
	margin-bottom: 50px;
	padding: 50px 0 58px;
	border-bottom: 1px solid #eee;
	background: url(../../img/patterns/breadcrumbs.png) repeat;
}

.search-block-v2 h2 {
	font-size: 24px;
	font-weight: 200;
	text-align: center;
	margin-bottom: 18px;
	text-transform: uppercase;
}

/*S-Results
------------------------------------*/
/*Related-search*/
.s-results .related-search  {
	border-right: 1px solid #eee;
}

.s-results .related-search h3 {
	color: #999;
	display: block;
	font-size: 14px;
	margin: 0 0 10px;
	line-height: 20px;
	text-transform: uppercase;
}

.s-results .related-search li {
	margin: 4px 0;
}

.s-results .related-search li a {
	text-transform: capitalize;
}

.s-results .related-search a.see-all {
	color: #999;
}

.s-results .related-search a:hover {
	color: #72c02c;
}

.s-results .related-search hr {
	margin: 20px 0;
}

.s-results .blog-photos {
	margin-bottom: 0;
}

.s-results .blog-photos li img {
	width: 34px;
	height: 34px;
}

/*Results-number*/
.s-results .results-number {
	color: #999;	
	display: block;
	margin-bottom: 10px;
	text-transform: uppercase;
}

/*Inner-results*/
.s-results .inner-results {
	clear: both;
}

.s-results .inner-results h3 {
	font-size: 18px;
	margin-bottom: 3px;
	text-transform: capitalize;
}

.s-results .inner-results h3 a {
	color: #555;
}

.s-results .inner-results h3 a:hover {
	color: #72c02c;
}

.s-results .inner-results img {
	float: right;
	width: 160px;
	height: auto;
	margin: 0 0 10px 10px;
}

/*up-ul*/
.s-results .up-ul {
	margin-bottom: 4px;
}

.s-results .up-ul li a {
	color: #999;
}

.s-results .up-ul li a:hover {
	color: #72c02c;
}

/*btn-group 'dropdown'*/
.s-results .inner-results .btn {
	top: -1px;
	padding: 0;
	position: relative;
}

.s-results .inner-results .btn-default {
	color: #999;
	border: none;
	font-size: 13px;
}

.s-results .inner-results .btn:hover,
.s-results .inner-results .btn:focus{
	box-shadow: none;
	background: inherit;
}

.s-results .inner-results .btn-u-default {
	color: #999;
	border: none;
}

.s-results .inner-results .btn-u-xs {
	padding: 0;
}

.s-results .inner-results .btn-u-default i {
	font-size: 14px;
}

.s-results .inner-results p {
	margin-bottom: 5px;
}

/*down-ul*/
.s-results .down-ul {
	margin-bottom: 0;
}

.s-results .down-ul li {
	color: #999;
}

.s-results .down-ul li a {
	color: #72c02c;
}

.s-results .star-vote {
	margin-left: 0px;
}

.s-results .star-vote li {
	padding: 0;
}


.partners-area{
    background-color: #ffffff;
}

.partners-area{
    margin:20px 0;
}
.single-brand {
	border: 1px solid #ddd;
	height: 80px;
	line-height: 78px;
	margin-bottom: 20px;
	margin-top: 25px;
	text-align: center;
}
.single-brand img{
    max-width:100%;
}
.single-brand > a {
    display: block;
}

.swiper-slide a{
    display:block;
    height:100%;
}




@media (max-width: 992px) {
	/*Related-search*/
	.s-results .related-search  {
		border-right: none;
		margin-bottom: 30px;
		padding-bottom: 10px;
		border-bottom: 1px solid #eee;
	}	
	
	.s-results .related-search hr {
		margin: 10px 0;
		visibility: hidden;
	}
}	
	
@media (max-width: 500px) {
	/*Inner-results*/
	.s-results .inner-results img {
		width: 60px;
		height: auto;
	}

	.s-results .inner-results .overflow-a p {
		display: none;
	}
}

.slider2 label{
    display:block;
    width:100%;
}
.ltrPage *{
    direction: ltr !important;
    unicode-bidi: embed;
}
.ltrPage p,.ltrPage .content p,.ltrPage ul,.ltrPage li{
    text-align: left;
    direction: ltr;
}